/* Status page defaults */
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Fonts */
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://static.status.io/public/statuspage/fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}

body {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  background-color: #fff;
  color: #363434;
}
body{
    padding-top: 20px;
    padding-bottom: 20px;
}
a,.a{
    color: #363434;
    text-decoration: none;
}
a,span{
    display: inline-block;
}
.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media(min-width:958px){
    .container{
        max-width: 928px;
    }
}
@media screen and (min-width:768px) {
    .header{
        margin-bottom: 30px;
    }
}
.row{
    margin-left: -15px;
    margin-right: -15px;
}
.row a{
    margin: 0 auto;
}
#status_header_image{
    max-width: 100%;
    height: 122px;
}
.status-bar{
    margin-bottom: 20px;
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.operational{
    background-color: #27AE60;
}
.panel-body{
    height: 52px;
    padding: 15px;
    width: auto;
}
.panel-body .row{
    display: inline-block;
    width: 103%;
}
.systems-status{
    width: 66.666666667%;
    float: left;
}
.last-updated-container{
    width: 33.333333333333333%;
    float: left;
}
.systems-status,.last-updated-container{
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
strong,b{
    font-weight: bold;
}
#statusbar_text{
    font-size: 18px;
    color: #fff;
}
#updated-ago{
    color: #fff;
    font-size: 16px;
    margin: 0 0 10px;
    text-align: right;
}
.page_section{
    margin-top: 50px;
}
.component_first{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.component_name{
    margin: 7px 0 10px 10px;
    font-size: 17px;
    opacity: .9;
}
.row{
    display: inline-block;
    width: 103%;
}
.component-name{
    width: 66.666666667%;
    float: left;
    position: relative;
    min-height: 1px;
}
.component-status,.component-name{
    padding-left: 15px;
    padding-right: 15px;
}
.component-status{
    width: 33.333333333%;
    float: left;
    position: relative;
}
.pull-right{
    float: right;
    margin: 0 0 10px;
}
.container_name{
    margin: 0 0 7px;
}
.pull-right,.container_name{
    font-size: 14px;
}
.text-operational{
    color: #27AE60;
}
.component_end{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}